<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>all the graves in the burial ______</text><choice_g><choice correct="y">ground</choice></choice_g></item>
<item><text>large ______ of rhododendrons</text><choice_g><choice correct="y">clumps</choice></choice_g></item>
<item><text>The fund has been set up in ______ with banks.</text><choice_g><choice correct="y">partnership</choice></choice_g></item>
<item><text>the slopes leading down from the ______</text><choice_g><choice correct="y">moor</choice></choice_g></item>
<item><text>an attempt to put the economy on a more secure ______</text><choice_g><choice correct="y">footing</choice></choice_g></item>
<item><text>I lost my sister in the ______ for a seat.</text><choice_g><choice correct="y">scramble</choice></choice_g></item>
<item><text>They have no ______ in the legal system.</text><choice_g><choice correct="y">confidence</choice></choice_g></item>
<item><text>There was an old car half buried in the ______.</text><choice_g><choice correct="y">nettles</choice></choice_g></item>
<item><text>They will fight to maintain their ______ over local bus services.</text><choice_g><choice correct="y">monopoly</choice></choice_g></item>
<item><text>Against that general ______, let me give you a more detailed view of current practice.</text><choice_g><choice correct="y">background</choice></choice_g></item>
</body>
</exercise>
</batch>

